// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 52;
	objects = {

/* Begin PBXAggregateTarget section */
		D2B1E43722F9F84E0065F95C /* UpdateDependency */ = {
			isa = PBXAggregateTarget;
			buildConfigurationList = D2B1E43A22F9F84F0065F95C /* Build configuration list for PBXAggregateTarget "UpdateDependency" */;
			buildPhases = (
				D2B1E43B22F9F8550065F95C /* ShellScript */,
			);
			dependencies = (
			);
			name = UpdateDependency;
			productName = UpdateDependency;
		};
/* End PBXAggregateTarget section */

/* Begin PBXBuildFile section */
		D21B3A27259B93ED001483DC /* SelfSizingCollectionView.swift in Sources */ = {isa = PBXBuildFile; fileRef = D21B3A25259B93ED001483DC /* SelfSizingCollectionView.swift */; };
		D2431DEB25E93A4F001C7AAC /* buttimag.swift in Sources */ = {isa = PBXBuildFile; fileRef = D2431DEA25E93A4F001C7AAC /* buttimag.swift */; };
		D27564B62590FADB003CA713 /* ListDeviceRightVariableCaretModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = D27564B42590FADB003CA713 /* ListDeviceRightVariableCaretModel.swift */; };
		D27564B72590FADB003CA713 /* ListDeviceRightVariableCaret.swift in Sources */ = {isa = PBXBuildFile; fileRef = D27564B52590FADB003CA713 /* ListDeviceRightVariableCaret.swift */; };
		D27564C825939E91003CA713 /* LinkCollectionViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = D27564C525939E91003CA713 /* LinkCollectionViewCell.swift */; };
		D27564C925939E91003CA713 /* Links.swift in Sources */ = {isa = PBXBuildFile; fileRef = D27564C625939E91003CA713 /* Links.swift */; };
		D27564CA25939E91003CA713 /* LinksModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = D27564C725939E91003CA713 /* LinksModel.swift */; };
		D29C557825BF1F340082E7D6 /* JSONCreatorActionHandler.swift in Sources */ = {isa = PBXBuildFile; fileRef = D29C557725BF1F340082E7D6 /* JSONCreatorActionHandler.swift */; };
		D2B1E3F322F4A68F0065F95C /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = D2B1E3F222F4A68F0065F95C /* AppDelegate.swift */; };
		D2B1E3F522F4A68F0065F95C /* MasterViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = D2B1E3F422F4A68F0065F95C /* MasterViewController.swift */; };
		D2B1E3F722F4A68F0065F95C /* DetailViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = D2B1E3F622F4A68F0065F95C /* DetailViewController.swift */; };
		D2B1E3FA22F4A68F0065F95C /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = D2B1E3F822F4A68F0065F95C /* Main.storyboard */; };
		D2B1E3FC22F4A6930065F95C /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = D2B1E3FB22F4A6930065F95C /* Assets.xcassets */; };
		D2B1E3FF22F4A6930065F95C /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = D2B1E3FD22F4A6930065F95C /* LaunchScreen.storyboard */; };
		D2B1E40A22F4C9F00065F95C /* JSON in Resources */ = {isa = PBXBuildFile; fileRef = D2B1E40922F4C9F00065F95C /* JSON */; };
		D2FC4FAD25897ACB00061EA4 /* StepModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = D2FC4FA925897ACB00061EA4 /* StepModel.swift */; };
		D2FC4FAE25897ACB00061EA4 /* OrderTrackerModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = D2FC4FAA25897ACB00061EA4 /* OrderTrackerModel.swift */; };
		D2FC4FAF25897ACB00061EA4 /* Step.swift in Sources */ = {isa = PBXBuildFile; fileRef = D2FC4FAB25897ACB00061EA4 /* Step.swift */; };
		D2FC4FB025897ACB00061EA4 /* OrderTracker.swift in Sources */ = {isa = PBXBuildFile; fileRef = D2FC4FAC25897ACB00061EA4 /* OrderTracker.swift */; };
		EA09CDBD282C3FD800A7835F /* CoreBluetooth.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = EA09CDBC282C3FD800A7835F /* CoreBluetooth.framework */; };
		EA09CDD1282C40CC00A7835F /* MFFGHSBluetoothPair.swift in Sources */ = {isa = PBXBuildFile; fileRef = EA09CDBE282C40CB00A7835F /* MFFGHSBluetoothPair.swift */; };
		EA09CDD2282C40CC00A7835F /* GMFGBluetoothPair.swift in Sources */ = {isa = PBXBuildFile; fileRef = EA09CDC0282C40CB00A7835F /* GMFGBluetoothPair.swift */; };
		EA09CDD6282C40CC00A7835F /* GMFGConstant.swift in Sources */ = {isa = PBXBuildFile; fileRef = EA09CDC4282C40CB00A7835F /* GMFGConstant.swift */; };
		EA09CDD8282C40CC00A7835F /* GMFGBLEHandlerProtocol.swift in Sources */ = {isa = PBXBuildFile; fileRef = EA09CDC7282C40CC00A7835F /* GMFGBLEHandlerProtocol.swift */; };
		EA09CDD9282C40CC00A7835F /* GMFG5GCBandSignalHandler.swift in Sources */ = {isa = PBXBuildFile; fileRef = EA09CDC9282C40CC00A7835F /* GMFG5GCBandSignalHandler.swift */; };
		EA09CDDA282C40CC00A7835F /* GMFGOperationHandler.swift in Sources */ = {isa = PBXBuildFile; fileRef = EA09CDCA282C40CC00A7835F /* GMFGOperationHandler.swift */; };
		EA09CDDB282C40CC00A7835F /* GMFGPublicInternetAccessHandler.swift in Sources */ = {isa = PBXBuildFile; fileRef = EA09CDCB282C40CC00A7835F /* GMFGPublicInternetAccessHandler.swift */; };
		EA09CDDC282C40CC00A7835F /* GMFGFotaHandler.swift in Sources */ = {isa = PBXBuildFile; fileRef = EA09CDCC282C40CC00A7835F /* GMFGFotaHandler.swift */; };
		EA09CDDD282C40CC00A7835F /* GMFGSpeedTestHandler.swift in Sources */ = {isa = PBXBuildFile; fileRef = EA09CDCD282C40CC00A7835F /* GMFGSpeedTestHandler.swift */; };
		EA09CDDE282C40CC00A7835F /* GMFG5GSignalHandler.swift in Sources */ = {isa = PBXBuildFile; fileRef = EA09CDCE282C40CC00A7835F /* GMFG5GSignalHandler.swift */; };
		EA09CDDF282C40CC00A7835F /* GMFGRouterWifiHandler.swift in Sources */ = {isa = PBXBuildFile; fileRef = EA09CDCF282C40CC00A7835F /* GMFGRouterWifiHandler.swift */; };
		EA09CDE6282C416C00A7835F /* BluetoothDebuggableProtocol.swift in Sources */ = {isa = PBXBuildFile; fileRef = EA09CDE2282C416C00A7835F /* BluetoothDebuggableProtocol.swift */; };
		EA09CDE7282C416C00A7835F /* MulticastDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = EA09CDE3282C416C00A7835F /* MulticastDelegate.swift */; };
		EA09CDE8282C416C00A7835F /* BluetoothDebugger.swift in Sources */ = {isa = PBXBuildFile; fileRef = EA09CDE4282C416C00A7835F /* BluetoothDebugger.swift */; };
		EA09CDE9282C416C00A7835F /* BluetoothDebuggerView.swift in Sources */ = {isa = PBXBuildFile; fileRef = EA09CDE5282C416C00A7835F /* BluetoothDebuggerView.swift */; };
		EA09CDEB282C422900A7835F /* GMFGStorageManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = EA09CDEA282C422900A7835F /* GMFGStorageManager.swift */; };
		EA09CDED282C423F00A7835F /* GMFGLocationManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = EA09CDEC282C423E00A7835F /* GMFGLocationManager.swift */; };
		EA09CDEF282C429800A7835F /* GMFGTestScreenData.swift in Sources */ = {isa = PBXBuildFile; fileRef = EA09CDEE282C429800A7835F /* GMFGTestScreenData.swift */; };
		EA09CDF8282C430400A7835F /* BluetoothPairingProtocol.swift in Sources */ = {isa = PBXBuildFile; fileRef = EA09CDF1282C430400A7835F /* BluetoothPairingProtocol.swift */; };
		EA09CDF9282C430400A7835F /* BluetoothPairableProtocol.swift in Sources */ = {isa = PBXBuildFile; fileRef = EA09CDF2282C430400A7835F /* BluetoothPairableProtocol.swift */; };
		EA09CDFA282C430400A7835F /* BluetoothConfigModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = EA09CDF4282C430400A7835F /* BluetoothConfigModel.swift */; };
		EA09CDFB282C430400A7835F /* PeripheralModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = EA09CDF5282C430400A7835F /* PeripheralModel.swift */; };
		EA09CDFC282C430400A7835F /* CharacteristicModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = EA09CDF6282C430400A7835F /* CharacteristicModel.swift */; };
		EA09CDFD282C430400A7835F /* ServiceModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = EA09CDF7282C430400A7835F /* ServiceModel.swift */; };
		EA09CDFF282C437C00A7835F /* MFFGHSAnalyticsProtocol.swift in Sources */ = {isa = PBXBuildFile; fileRef = EA09CDFE282C437C00A7835F /* MFFGHSAnalyticsProtocol.swift */; };
		EA09CE01282C43E800A7835F /* KeyedDecodingContainer+Decode.swift in Sources */ = {isa = PBXBuildFile; fileRef = EA09CE00282C43E800A7835F /* KeyedDecodingContainer+Decode.swift */; };
		EA09CE03282C44A100A7835F /* MFFGHSUtility.swift in Sources */ = {isa = PBXBuildFile; fileRef = EA09CE02282C44A100A7835F /* MFFGHSUtility.swift */; };
		EA09CE05282C45C200A7835F /* BluetoothPairBehavior.swift in Sources */ = {isa = PBXBuildFile; fileRef = EA09CE04282C45C200A7835F /* BluetoothPairBehavior.swift */; };
		EA1B7BBD2893459E006AF0BC /* DecodableDefaults+VDS.swift in Sources */ = {isa = PBXBuildFile; fileRef = EA1B7BBC2893459E006AF0BC /* DecodableDefaults+VDS.swift */; };
		EA33618B288B1B630071C351 /* VDS.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = EA33618A288B1B630071C351 /* VDS.framework */; };
		EA33618C288B1B630071C351 /* VDS.framework in Embed Frameworks */ = {isa = PBXBuildFile; fileRef = EA33618A288B1B630071C351 /* VDS.framework */; settings = {ATTRIBUTES = (CodeSignOnCopy, RemoveHeadersOnCopy, ); }; };
		EA3361C1288B37FB0071C351 /* TestToggle.swift in Sources */ = {isa = PBXBuildFile; fileRef = EA3361C0288B37FB0071C351 /* TestToggle.swift */; };
		EA3361FB2891D54A0071C351 /* VDSTypographyTokens.xcframework in Frameworks */ = {isa = PBXBuildFile; fileRef = EA3361FA2891D54A0071C351 /* VDSTypographyTokens.xcframework */; };
		EA3361FC2891D54A0071C351 /* VDSTypographyTokens.xcframework in Embed Frameworks */ = {isa = PBXBuildFile; fileRef = EA3361FA2891D54A0071C351 /* VDSTypographyTokens.xcframework */; settings = {ATTRIBUTES = (CodeSignOnCopy, RemoveHeadersOnCopy, ); }; };
		EA3362342891F5AB0071C351 /* TestToggleModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = EA3362332891F5AB0071C351 /* TestToggleModel.swift */; };
		EA3E48A62860BB4D00B524AB /* WifiWidgetModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = EA3E48A52860BB4D00B524AB /* WifiWidgetModel.swift */; };
		EA3E48A82860BB9800B524AB /* WifiWidget.swift in Sources */ = {isa = PBXBuildFile; fileRef = EA3E48A72860BB9800B524AB /* WifiWidget.swift */; };
		EA5B696E2866BC1000B17D2E /* MVMCore.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = EA5B696C2866BC1000B17D2E /* MVMCore.framework */; };
		EA5B696F2866BC1000B17D2E /* MVMCore.framework in Embed Frameworks */ = {isa = PBXBuildFile; fileRef = EA5B696C2866BC1000B17D2E /* MVMCore.framework */; settings = {ATTRIBUTES = (CodeSignOnCopy, RemoveHeadersOnCopy, ); }; };
		EA5B69702866BC1000B17D2E /* MVMCoreUI.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = EA5B696D2866BC1000B17D2E /* MVMCoreUI.framework */; };
		EA5B69712866BC1000B17D2E /* MVMCoreUI.framework in Embed Frameworks */ = {isa = PBXBuildFile; fileRef = EA5B696D2866BC1000B17D2E /* MVMCoreUI.framework */; settings = {ATTRIBUTES = (CodeSignOnCopy, RemoveHeadersOnCopy, ); }; };
		EAA54A92286A47ED00B9136B /* WifiViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = EAA54A91286A47ED00B9136B /* WifiViewController.swift */; };
		EAA658152875FA5E00484A7D /* VDSFormControlsTokens.xcframework in Frameworks */ = {isa = PBXBuildFile; fileRef = EAA658142875FA5E00484A7D /* VDSFormControlsTokens.xcframework */; };
		EAA658162875FA5E00484A7D /* VDSFormControlsTokens.xcframework in Embed Frameworks */ = {isa = PBXBuildFile; fileRef = EAA658142875FA5E00484A7D /* VDSFormControlsTokens.xcframework */; settings = {ATTRIBUTES = (CodeSignOnCopy, RemoveHeadersOnCopy, ); }; };
		EACA5E5E2853DBC900CBA65B /* VDSColorTokens.xcframework in Frameworks */ = {isa = PBXBuildFile; fileRef = EACA5E5D2853DBC900CBA65B /* VDSColorTokens.xcframework */; };
		EACA5E5F2853DBC900CBA65B /* VDSColorTokens.xcframework in Embed Frameworks */ = {isa = PBXBuildFile; fileRef = EACA5E5D2853DBC900CBA65B /* VDSColorTokens.xcframework */; settings = {ATTRIBUTES = (CodeSignOnCopy, RemoveHeadersOnCopy, ); }; };
/* End PBXBuildFile section */

/* Begin PBXCopyFilesBuildPhase section */
		D2B1E52622FA0EAB0065F95C /* Embed Frameworks */ = {
			isa = PBXCopyFilesBuildPhase;
			buildActionMask = 2147483647;
			dstPath = "";
			dstSubfolderSpec = 10;
			files = (
				EA33618C288B1B630071C351 /* VDS.framework in Embed Frameworks */,
				EAA658162875FA5E00484A7D /* VDSFormControlsTokens.xcframework in Embed Frameworks */,
				EA5B696F2866BC1000B17D2E /* MVMCore.framework in Embed Frameworks */,
				EACA5E5F2853DBC900CBA65B /* VDSColorTokens.xcframework in Embed Frameworks */,
				EA3361FC2891D54A0071C351 /* VDSTypographyTokens.xcframework in Embed Frameworks */,
				EA5B69712866BC1000B17D2E /* MVMCoreUI.framework in Embed Frameworks */,
			);
			name = "Embed Frameworks";
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXCopyFilesBuildPhase section */

/* Begin PBXFileReference section */
		D21B3A25259B93ED001483DC /* SelfSizingCollectionView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SelfSizingCollectionView.swift; sourceTree = "<group>"; };
		D2431DEA25E93A4F001C7AAC /* buttimag.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = buttimag.swift; sourceTree = "<group>"; };
		D27564B42590FADB003CA713 /* ListDeviceRightVariableCaretModel.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ListDeviceRightVariableCaretModel.swift; sourceTree = "<group>"; };
		D27564B52590FADB003CA713 /* ListDeviceRightVariableCaret.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ListDeviceRightVariableCaret.swift; sourceTree = "<group>"; };
		D27564C525939E91003CA713 /* LinkCollectionViewCell.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = LinkCollectionViewCell.swift; sourceTree = "<group>"; };
		D27564C625939E91003CA713 /* Links.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Links.swift; sourceTree = "<group>"; };
		D27564C725939E91003CA713 /* LinksModel.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = LinksModel.swift; sourceTree = "<group>"; };
		D29C557725BF1F340082E7D6 /* JSONCreatorActionHandler.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = JSONCreatorActionHandler.swift; sourceTree = "<group>"; };
		D2B1E3EF22F4A68F0065F95C /* JSONCreator.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = JSONCreator.app; sourceTree = BUILT_PRODUCTS_DIR; };
		D2B1E3F222F4A68F0065F95C /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		D2B1E3F422F4A68F0065F95C /* MasterViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MasterViewController.swift; sourceTree = "<group>"; };
		D2B1E3F622F4A68F0065F95C /* DetailViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DetailViewController.swift; sourceTree = "<group>"; };
		D2B1E3F922F4A68F0065F95C /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		D2B1E3FB22F4A6930065F95C /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		D2B1E3FE22F4A6930065F95C /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		D2B1E40022F4A6930065F95C /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		D2B1E40922F4C9F00065F95C /* JSON */ = {isa = PBXFileReference; lastKnownFileType = folder; path = JSON; sourceTree = "<group>"; };
		D2B1E51222F9F9590065F95C /* MVMAnimationFramework.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = MVMAnimationFramework.framework; path = ../SharedFrameworks/MVMAnimationFramework.framework; sourceTree = "<group>"; };
		D2B1E51C22FA0DF50065F95C /* MVMCore.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; path = MVMCore.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		D2B1E51E22FA0DF80065F95C /* MVMCoreUI.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; path = MVMCoreUI.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		D2FC4FA925897ACB00061EA4 /* StepModel.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = StepModel.swift; sourceTree = "<group>"; };
		D2FC4FAA25897ACB00061EA4 /* OrderTrackerModel.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = OrderTrackerModel.swift; sourceTree = "<group>"; };
		D2FC4FAB25897ACB00061EA4 /* Step.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Step.swift; sourceTree = "<group>"; };
		D2FC4FAC25897ACB00061EA4 /* OrderTracker.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = OrderTracker.swift; sourceTree = "<group>"; };
		EA09CDBC282C3FD800A7835F /* CoreBluetooth.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreBluetooth.framework; path = System/Library/Frameworks/CoreBluetooth.framework; sourceTree = SDKROOT; };
		EA09CDBE282C40CB00A7835F /* MFFGHSBluetoothPair.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = MFFGHSBluetoothPair.swift; sourceTree = "<group>"; };
		EA09CDC0282C40CB00A7835F /* GMFGBluetoothPair.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = GMFGBluetoothPair.swift; sourceTree = "<group>"; };
		EA09CDC4282C40CB00A7835F /* GMFGConstant.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = GMFGConstant.swift; sourceTree = "<group>"; };
		EA09CDC7282C40CC00A7835F /* GMFGBLEHandlerProtocol.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = GMFGBLEHandlerProtocol.swift; sourceTree = "<group>"; };
		EA09CDC9282C40CC00A7835F /* GMFG5GCBandSignalHandler.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = GMFG5GCBandSignalHandler.swift; sourceTree = "<group>"; };
		EA09CDCA282C40CC00A7835F /* GMFGOperationHandler.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = GMFGOperationHandler.swift; sourceTree = "<group>"; };
		EA09CDCB282C40CC00A7835F /* GMFGPublicInternetAccessHandler.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = GMFGPublicInternetAccessHandler.swift; sourceTree = "<group>"; };
		EA09CDCC282C40CC00A7835F /* GMFGFotaHandler.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = GMFGFotaHandler.swift; sourceTree = "<group>"; };
		EA09CDCD282C40CC00A7835F /* GMFGSpeedTestHandler.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = GMFGSpeedTestHandler.swift; sourceTree = "<group>"; };
		EA09CDCE282C40CC00A7835F /* GMFG5GSignalHandler.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = GMFG5GSignalHandler.swift; sourceTree = "<group>"; };
		EA09CDCF282C40CC00A7835F /* GMFGRouterWifiHandler.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = GMFGRouterWifiHandler.swift; sourceTree = "<group>"; };
		EA09CDE2282C416C00A7835F /* BluetoothDebuggableProtocol.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = BluetoothDebuggableProtocol.swift; sourceTree = "<group>"; };
		EA09CDE3282C416C00A7835F /* MulticastDelegate.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = MulticastDelegate.swift; sourceTree = "<group>"; };
		EA09CDE4282C416C00A7835F /* BluetoothDebugger.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = BluetoothDebugger.swift; sourceTree = "<group>"; };
		EA09CDE5282C416C00A7835F /* BluetoothDebuggerView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = BluetoothDebuggerView.swift; sourceTree = "<group>"; };
		EA09CDEA282C422900A7835F /* GMFGStorageManager.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = GMFGStorageManager.swift; sourceTree = "<group>"; };
		EA09CDEC282C423E00A7835F /* GMFGLocationManager.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = GMFGLocationManager.swift; sourceTree = "<group>"; };
		EA09CDEE282C429800A7835F /* GMFGTestScreenData.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = GMFGTestScreenData.swift; sourceTree = "<group>"; };
		EA09CDF1282C430400A7835F /* BluetoothPairingProtocol.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = BluetoothPairingProtocol.swift; sourceTree = "<group>"; };
		EA09CDF2282C430400A7835F /* BluetoothPairableProtocol.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = BluetoothPairableProtocol.swift; sourceTree = "<group>"; };
		EA09CDF4282C430400A7835F /* BluetoothConfigModel.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = BluetoothConfigModel.swift; sourceTree = "<group>"; };
		EA09CDF5282C430400A7835F /* PeripheralModel.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = PeripheralModel.swift; sourceTree = "<group>"; };
		EA09CDF6282C430400A7835F /* CharacteristicModel.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = CharacteristicModel.swift; sourceTree = "<group>"; };
		EA09CDF7282C430400A7835F /* ServiceModel.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ServiceModel.swift; sourceTree = "<group>"; };
		EA09CDFE282C437C00A7835F /* MFFGHSAnalyticsProtocol.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = MFFGHSAnalyticsProtocol.swift; sourceTree = "<group>"; };
		EA09CE00282C43E800A7835F /* KeyedDecodingContainer+Decode.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = "KeyedDecodingContainer+Decode.swift"; sourceTree = "<group>"; };
		EA09CE02282C44A100A7835F /* MFFGHSUtility.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = MFFGHSUtility.swift; sourceTree = "<group>"; };
		EA09CE04282C45C200A7835F /* BluetoothPairBehavior.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BluetoothPairBehavior.swift; sourceTree = "<group>"; };
		EA1B7BBC2893459E006AF0BC /* DecodableDefaults+VDS.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "DecodableDefaults+VDS.swift"; sourceTree = "<group>"; };
		EA2ED278285BB3F400781478 /* MVMCoreUI.xcframework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.xcframework; name = MVMCoreUI.xcframework; path = ../SharedFrameworks/MVMCoreUI.xcframework; sourceTree = "<group>"; };
		EA2ED279285BB3F400781478 /* MVMCore.xcframework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.xcframework; name = MVMCore.xcframework; path = ../SharedFrameworks/MVMCore.xcframework; sourceTree = "<group>"; };
		EA2ED27E285BD00D00781478 /* MVMCore.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; path = MVMCore.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		EA2ED27F285BD00D00781478 /* MVMCoreUI.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; path = MVMCoreUI.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		EA33618A288B1B630071C351 /* VDS.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; path = VDS.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		EA3361C0288B37FB0071C351 /* TestToggle.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TestToggle.swift; sourceTree = "<group>"; };
		EA3361FA2891D54A0071C351 /* VDSTypographyTokens.xcframework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.xcframework; name = VDSTypographyTokens.xcframework; path = ../SharedFrameworks/VDSTypographyTokens.xcframework; sourceTree = "<group>"; };
		EA3362332891F5AB0071C351 /* TestToggleModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TestToggleModel.swift; sourceTree = "<group>"; };
		EA3E48A52860BB4D00B524AB /* WifiWidgetModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WifiWidgetModel.swift; sourceTree = "<group>"; };
		EA3E48A72860BB9800B524AB /* WifiWidget.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WifiWidget.swift; sourceTree = "<group>"; };
		EA5B696C2866BC1000B17D2E /* MVMCore.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; path = MVMCore.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		EA5B696D2866BC1000B17D2E /* MVMCoreUI.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; path = MVMCoreUI.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		EA7E676927582F2200ABF773 /* MVMCore.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; path = MVMCore.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		EA7E676A27582F2200ABF773 /* MVMCoreUI.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; path = MVMCoreUI.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		EAA54A91286A47ED00B9136B /* WifiViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WifiViewController.swift; sourceTree = "<group>"; };
		EAA658142875FA5E00484A7D /* VDSFormControlsTokens.xcframework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.xcframework; name = VDSFormControlsTokens.xcframework; path = ../SharedFrameworks/VDSFormControlsTokens.xcframework; sourceTree = "<group>"; };
		EACA5E5D2853DBC900CBA65B /* VDSColorTokens.xcframework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.xcframework; name = VDSColorTokens.xcframework; path = ../SharedFrameworks/VDSColorTokens.xcframework; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		D2B1E3EC22F4A68F0065F95C /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				EACA5E5E2853DBC900CBA65B /* VDSColorTokens.xcframework in Frameworks */,
				EA09CDBD282C3FD800A7835F /* CoreBluetooth.framework in Frameworks */,
				EA33618B288B1B630071C351 /* VDS.framework in Frameworks */,
				EA3361FB2891D54A0071C351 /* VDSTypographyTokens.xcframework in Frameworks */,
				EA5B696E2866BC1000B17D2E /* MVMCore.framework in Frameworks */,
				EAA658152875FA5E00484A7D /* VDSFormControlsTokens.xcframework in Frameworks */,
				EA5B69702866BC1000B17D2E /* MVMCoreUI.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		D288D69B26CAE26900A5C365 /* MF */ = {
			isa = PBXGroup;
			children = (
				D2431DEA25E93A4F001C7AAC /* buttimag.swift */,
				D29C557725BF1F340082E7D6 /* JSONCreatorActionHandler.swift */,
				D2FC4FA825897ACB00061EA4 /* Order Tracker */,
			);
			path = MF;
			sourceTree = "<group>";
		};
		D2B1E3E622F4A68F0065F95C = {
			isa = PBXGroup;
			children = (
				D2B1E3F122F4A68F0065F95C /* JSONCreator */,
				D2B1E3F022F4A68F0065F95C /* Products */,
				D2B1E42A22F9D0D90065F95C /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		D2B1E3F022F4A68F0065F95C /* Products */ = {
			isa = PBXGroup;
			children = (
				D2B1E3EF22F4A68F0065F95C /* JSONCreator.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		D2B1E3F122F4A68F0065F95C /* JSONCreator */ = {
			isa = PBXGroup;
			children = (
				EA09CD9A282C3F6B00A7835F /* 5G */,
				D288D69B26CAE26900A5C365 /* MF */,
				D2B1E40922F4C9F00065F95C /* JSON */,
				D2B1E3F222F4A68F0065F95C /* AppDelegate.swift */,
				D2B1E3F422F4A68F0065F95C /* MasterViewController.swift */,
				D2B1E3F622F4A68F0065F95C /* DetailViewController.swift */,
				D2B1E3F822F4A68F0065F95C /* Main.storyboard */,
				D2B1E3FB22F4A6930065F95C /* Assets.xcassets */,
				D2B1E3FD22F4A6930065F95C /* LaunchScreen.storyboard */,
				D2B1E40022F4A6930065F95C /* Info.plist */,
				EA3E48A52860BB4D00B524AB /* WifiWidgetModel.swift */,
				EA3E48A72860BB9800B524AB /* WifiWidget.swift */,
				EAA54A91286A47ED00B9136B /* WifiViewController.swift */,
				EA3362332891F5AB0071C351 /* TestToggleModel.swift */,
				EA3361C0288B37FB0071C351 /* TestToggle.swift */,
				EA1B7BBC2893459E006AF0BC /* DecodableDefaults+VDS.swift */,
			);
			path = JSONCreator;
			sourceTree = "<group>";
		};
		D2B1E42A22F9D0D90065F95C /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				EA3361FA2891D54A0071C351 /* VDSTypographyTokens.xcframework */,
				EA33618A288B1B630071C351 /* VDS.framework */,
				EAA658142875FA5E00484A7D /* VDSFormControlsTokens.xcframework */,
				EA5B696C2866BC1000B17D2E /* MVMCore.framework */,
				EA5B696D2866BC1000B17D2E /* MVMCoreUI.framework */,
				EA2ED27E285BD00D00781478 /* MVMCore.framework */,
				EA2ED27F285BD00D00781478 /* MVMCoreUI.framework */,
				EA2ED279285BB3F400781478 /* MVMCore.xcframework */,
				EA2ED278285BB3F400781478 /* MVMCoreUI.xcframework */,
				EACA5E5D2853DBC900CBA65B /* VDSColorTokens.xcframework */,
				EA09CDBC282C3FD800A7835F /* CoreBluetooth.framework */,
				EA7E676927582F2200ABF773 /* MVMCore.framework */,
				EA7E676A27582F2200ABF773 /* MVMCoreUI.framework */,
				D2B1E51C22FA0DF50065F95C /* MVMCore.framework */,
				D2B1E51E22FA0DF80065F95C /* MVMCoreUI.framework */,
				D2B1E51222F9F9590065F95C /* MVMAnimationFramework.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		D2FC4FA825897ACB00061EA4 /* Order Tracker */ = {
			isa = PBXGroup;
			children = (
				D21B3A25259B93ED001483DC /* SelfSizingCollectionView.swift */,
				D27564C525939E91003CA713 /* LinkCollectionViewCell.swift */,
				D27564C625939E91003CA713 /* Links.swift */,
				D27564C725939E91003CA713 /* LinksModel.swift */,
				D27564B52590FADB003CA713 /* ListDeviceRightVariableCaret.swift */,
				D27564B42590FADB003CA713 /* ListDeviceRightVariableCaretModel.swift */,
				D2FC4FA925897ACB00061EA4 /* StepModel.swift */,
				D2FC4FAA25897ACB00061EA4 /* OrderTrackerModel.swift */,
				D2FC4FAB25897ACB00061EA4 /* Step.swift */,
				D2FC4FAC25897ACB00061EA4 /* OrderTracker.swift */,
			);
			path = "Order Tracker";
			sourceTree = "<group>";
		};
		EA09CD9A282C3F6B00A7835F /* 5G */ = {
			isa = PBXGroup;
			children = (
				EA09CE04282C45C200A7835F /* BluetoothPairBehavior.swift */,
				EA09CE02282C44A100A7835F /* MFFGHSUtility.swift */,
				EA09CE00282C43E800A7835F /* KeyedDecodingContainer+Decode.swift */,
				EA09CDBE282C40CB00A7835F /* MFFGHSBluetoothPair.swift */,
				EA09CDFE282C437C00A7835F /* MFFGHSAnalyticsProtocol.swift */,
				EA09CDF3282C430400A7835F /* Models */,
				EA09CDF0282C430400A7835F /* Protocols */,
				EA09CDE1282C416C00A7835F /* Debugger */,
				EA09CDBF282C40CB00A7835F /* Utility */,
			);
			path = 5G;
			sourceTree = "<group>";
		};
		EA09CDBF282C40CB00A7835F /* Utility */ = {
			isa = PBXGroup;
			children = (
				EA09CDEC282C423E00A7835F /* GMFGLocationManager.swift */,
				EA09CDEA282C422900A7835F /* GMFGStorageManager.swift */,
				EA09CDC0282C40CB00A7835F /* GMFGBluetoothPair.swift */,
				EA09CDC4282C40CB00A7835F /* GMFGConstant.swift */,
				EA09CDC6282C40CC00A7835F /* Protocols */,
				EA09CDC8282C40CC00A7835F /* BLE Handlers */,
				EA09CDEE282C429800A7835F /* GMFGTestScreenData.swift */,
			);
			path = Utility;
			sourceTree = "<group>";
		};
		EA09CDC6282C40CC00A7835F /* Protocols */ = {
			isa = PBXGroup;
			children = (
				EA09CDC7282C40CC00A7835F /* GMFGBLEHandlerProtocol.swift */,
			);
			path = Protocols;
			sourceTree = "<group>";
		};
		EA09CDC8282C40CC00A7835F /* BLE Handlers */ = {
			isa = PBXGroup;
			children = (
				EA09CDC9282C40CC00A7835F /* GMFG5GCBandSignalHandler.swift */,
				EA09CDCA282C40CC00A7835F /* GMFGOperationHandler.swift */,
				EA09CDCB282C40CC00A7835F /* GMFGPublicInternetAccessHandler.swift */,
				EA09CDCC282C40CC00A7835F /* GMFGFotaHandler.swift */,
				EA09CDCD282C40CC00A7835F /* GMFGSpeedTestHandler.swift */,
				EA09CDCE282C40CC00A7835F /* GMFG5GSignalHandler.swift */,
				EA09CDCF282C40CC00A7835F /* GMFGRouterWifiHandler.swift */,
			);
			path = "BLE Handlers";
			sourceTree = "<group>";
		};
		EA09CDE1282C416C00A7835F /* Debugger */ = {
			isa = PBXGroup;
			children = (
				EA09CDE2282C416C00A7835F /* BluetoothDebuggableProtocol.swift */,
				EA09CDE3282C416C00A7835F /* MulticastDelegate.swift */,
				EA09CDE4282C416C00A7835F /* BluetoothDebugger.swift */,
				EA09CDE5282C416C00A7835F /* BluetoothDebuggerView.swift */,
			);
			path = Debugger;
			sourceTree = "<group>";
		};
		EA09CDF0282C430400A7835F /* Protocols */ = {
			isa = PBXGroup;
			children = (
				EA09CDF1282C430400A7835F /* BluetoothPairingProtocol.swift */,
				EA09CDF2282C430400A7835F /* BluetoothPairableProtocol.swift */,
			);
			path = Protocols;
			sourceTree = "<group>";
		};
		EA09CDF3282C430400A7835F /* Models */ = {
			isa = PBXGroup;
			children = (
				EA09CDF4282C430400A7835F /* BluetoothConfigModel.swift */,
				EA09CDF5282C430400A7835F /* PeripheralModel.swift */,
				EA09CDF6282C430400A7835F /* CharacteristicModel.swift */,
				EA09CDF7282C430400A7835F /* ServiceModel.swift */,
			);
			path = Models;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		D2B1E3EE22F4A68F0065F95C /* JSONCreator */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = D2B1E40322F4A6930065F95C /* Build configuration list for PBXNativeTarget "JSONCreator" */;
			buildPhases = (
				D2B1E3EB22F4A68F0065F95C /* Sources */,
				D2B1E3EC22F4A68F0065F95C /* Frameworks */,
				D2B1E3ED22F4A68F0065F95C /* Resources */,
				D2B1E52622FA0EAB0065F95C /* Embed Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = JSONCreator;
			productName = JSONCreator;
			productReference = D2B1E3EF22F4A68F0065F95C /* JSONCreator.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		D2B1E3E722F4A68F0065F95C /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1030;
				LastUpgradeCheck = 1030;
				ORGANIZATIONNAME = "Verizon Wireless";
				TargetAttributes = {
					D2B1E3EE22F4A68F0065F95C = {
						CreatedOnToolsVersion = 10.3;
					};
					D2B1E43722F9F84E0065F95C = {
						CreatedOnToolsVersion = 10.3;
					};
				};
			};
			buildConfigurationList = D2B1E3EA22F4A68F0065F95C /* Build configuration list for PBXProject "JSONCreator" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
				es,
				"es-MX",
			);
			mainGroup = D2B1E3E622F4A68F0065F95C;
			productRefGroup = D2B1E3F022F4A68F0065F95C /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				D2B1E3EE22F4A68F0065F95C /* JSONCreator */,
				D2B1E43722F9F84E0065F95C /* UpdateDependency */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		D2B1E3ED22F4A68F0065F95C /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				D2B1E3FF22F4A6930065F95C /* LaunchScreen.storyboard in Resources */,
				D2B1E3FC22F4A6930065F95C /* Assets.xcassets in Resources */,
				D2B1E40A22F4C9F00065F95C /* JSON in Resources */,
				D2B1E3FA22F4A68F0065F95C /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		D2B1E43B22F9F8550065F95C /* ShellScript */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
			);
			outputFileListPaths = (
			);
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "#!/bin/bash\n\ncd ../\nsh update.sh\n";
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		D2B1E3EB22F4A68F0065F95C /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				EA09CDFC282C430400A7835F /* CharacteristicModel.swift in Sources */,
				EA3E48A82860BB9800B524AB /* WifiWidget.swift in Sources */,
				D2B1E3F722F4A68F0065F95C /* DetailViewController.swift in Sources */,
				EA09CDDD282C40CC00A7835F /* GMFGSpeedTestHandler.swift in Sources */,
				EA09CDDF282C40CC00A7835F /* GMFGRouterWifiHandler.swift in Sources */,
				EA09CDFD282C430400A7835F /* ServiceModel.swift in Sources */,
				EA09CE01282C43E800A7835F /* KeyedDecodingContainer+Decode.swift in Sources */,
				EA09CDDE282C40CC00A7835F /* GMFG5GSignalHandler.swift in Sources */,
				EA09CDD1282C40CC00A7835F /* MFFGHSBluetoothPair.swift in Sources */,
				EA09CDEB282C422900A7835F /* GMFGStorageManager.swift in Sources */,
				EA1B7BBD2893459E006AF0BC /* DecodableDefaults+VDS.swift in Sources */,
				EA09CE05282C45C200A7835F /* BluetoothPairBehavior.swift in Sources */,
				EAA54A92286A47ED00B9136B /* WifiViewController.swift in Sources */,
				EA09CDFA282C430400A7835F /* BluetoothConfigModel.swift in Sources */,
				D27564CA25939E91003CA713 /* LinksModel.swift in Sources */,
				D2B1E3F522F4A68F0065F95C /* MasterViewController.swift in Sources */,
				D27564B62590FADB003CA713 /* ListDeviceRightVariableCaretModel.swift in Sources */,
				EA09CDEF282C429800A7835F /* GMFGTestScreenData.swift in Sources */,
				EA09CDED282C423F00A7835F /* GMFGLocationManager.swift in Sources */,
				EA09CE03282C44A100A7835F /* MFFGHSUtility.swift in Sources */,
				EA09CDF9282C430400A7835F /* BluetoothPairableProtocol.swift in Sources */,
				D27564B72590FADB003CA713 /* ListDeviceRightVariableCaret.swift in Sources */,
				D2431DEB25E93A4F001C7AAC /* buttimag.swift in Sources */,
				EA3361C1288B37FB0071C351 /* TestToggle.swift in Sources */,
				D27564C825939E91003CA713 /* LinkCollectionViewCell.swift in Sources */,
				EA09CDFB282C430400A7835F /* PeripheralModel.swift in Sources */,
				D2FC4FB025897ACB00061EA4 /* OrderTracker.swift in Sources */,
				EA09CDD8282C40CC00A7835F /* GMFGBLEHandlerProtocol.swift in Sources */,
				EA09CDDC282C40CC00A7835F /* GMFGFotaHandler.swift in Sources */,
				EA09CDD6282C40CC00A7835F /* GMFGConstant.swift in Sources */,
				D27564C925939E91003CA713 /* Links.swift in Sources */,
				EA09CDE6282C416C00A7835F /* BluetoothDebuggableProtocol.swift in Sources */,
				EA3E48A62860BB4D00B524AB /* WifiWidgetModel.swift in Sources */,
				EA09CDD2282C40CC00A7835F /* GMFGBluetoothPair.swift in Sources */,
				EA09CDE9282C416C00A7835F /* BluetoothDebuggerView.swift in Sources */,
				D2FC4FAE25897ACB00061EA4 /* OrderTrackerModel.swift in Sources */,
				EA3362342891F5AB0071C351 /* TestToggleModel.swift in Sources */,
				D21B3A27259B93ED001483DC /* SelfSizingCollectionView.swift in Sources */,
				EA09CDD9282C40CC00A7835F /* GMFG5GCBandSignalHandler.swift in Sources */,
				EA09CDF8282C430400A7835F /* BluetoothPairingProtocol.swift in Sources */,
				D2B1E3F322F4A68F0065F95C /* AppDelegate.swift in Sources */,
				EA09CDDA282C40CC00A7835F /* GMFGOperationHandler.swift in Sources */,
				EA09CDE7282C416C00A7835F /* MulticastDelegate.swift in Sources */,
				D29C557825BF1F340082E7D6 /* JSONCreatorActionHandler.swift in Sources */,
				EA09CDDB282C40CC00A7835F /* GMFGPublicInternetAccessHandler.swift in Sources */,
				D2FC4FAD25897ACB00061EA4 /* StepModel.swift in Sources */,
				EA09CDFF282C437C00A7835F /* MFFGHSAnalyticsProtocol.swift in Sources */,
				EA09CDE8282C416C00A7835F /* BluetoothDebugger.swift in Sources */,
				D2FC4FAF25897ACB00061EA4 /* Step.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		D2B1E3F822F4A68F0065F95C /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				D2B1E3F922F4A68F0065F95C /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		D2B1E3FD22F4A6930065F95C /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				D2B1E3FE22F4A6930065F95C /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		D2B1E40122F4A6930065F95C /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.4;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		D2B1E40222F4A6930065F95C /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.4;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		D2B1E40422F4A6930065F95C /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = FCMA4QKS77;
				FRAMEWORK_SEARCH_PATHS = (
					"$(inherited)",
					"$(PROJECT_DIR)/../SharedFrameworks",
				);
				INFOPLIST_FILE = JSONCreator/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 14.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.vzw.JSONCreator;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_WORKSPACE = NO;
			};
			name = Debug;
		};
		D2B1E40522F4A6930065F95C /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = FCMA4QKS77;
				FRAMEWORK_SEARCH_PATHS = (
					"$(inherited)",
					"$(PROJECT_DIR)/../SharedFrameworks",
				);
				INFOPLIST_FILE = JSONCreator/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 14.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.vzw.JSONCreator;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_WORKSPACE = NO;
			};
			name = Release;
		};
		D2B1E43822F9F84F0065F95C /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = FCMA4QKS77;
				PRODUCT_NAME = "$(TARGET_NAME)";
			};
			name = Debug;
		};
		D2B1E43922F9F84F0065F95C /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = FCMA4QKS77;
				PRODUCT_NAME = "$(TARGET_NAME)";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		D2B1E3EA22F4A68F0065F95C /* Build configuration list for PBXProject "JSONCreator" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				D2B1E40122F4A6930065F95C /* Debug */,
				D2B1E40222F4A6930065F95C /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		D2B1E40322F4A6930065F95C /* Build configuration list for PBXNativeTarget "JSONCreator" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				D2B1E40422F4A6930065F95C /* Debug */,
				D2B1E40522F4A6930065F95C /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		D2B1E43A22F9F84F0065F95C /* Build configuration list for PBXAggregateTarget "UpdateDependency" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				D2B1E43822F9F84F0065F95C /* Debug */,
				D2B1E43922F9F84F0065F95C /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = D2B1E3E722F4A68F0065F95C /* Project object */;
}
